<?php
define('HEADING_TITLE','Harbours');
define('BUTTON_NEW_HARBOUR','Add new harbour');

define('TABLE_HEADING_ID','ID');
define('TABLE_HEADING_NAME','Name');
define('TABLE_HEADING_CODE','Code');
define('TABLE_HEADING_AIRPORT_CODE','Airportcode');
define('TABLE_HEADING_COUNTRY','Country');
define('TABLE_HEADING_ADDED','Created');

